{
  "name": "query/wpa/aggregate_test1.json",
  "database": "4d",
  "parameter": {"productionLotArr": []},
  "query": [
    "wpa_production_lot",
    "in",
    "productionLotArr"
  ],
  "aggregate": {
    "sum": [
      "wpa_work_time__amount"
    ]
  },
  "field": [
    "wpa_production_lot",
    "wpa_work_phase_est_id",
    "wpa_work_time__amount",
    "wo_company_id"
  ]
}
